rwhn.net
当前位置:首页 >> minECrAFt 1.11.2 moD >>

minECrAFt 1.11.2 moD

首先,需要下载d对应版本的FORGE API(地址:https://files.minecraftforge.net/) 然后安装就好了。(需要java)

1.11.2算比较新的版本,mod没有老版本那么多,可以是自定义NPCmod和自定义村民【指令】。NPCmod创建商人NPC教程网上有很多,自定义村民指令的话就比较麻烦,而且村民可以被打死。如果你是服务器的话用自定义村民最好开领地插件,不让破坏商店方...

安装光影的步骤: 1.9以后没有光影核心mod,被optifine内置了。所以先安装optifine optifine官网:http://www.optifine.net/downloads 下载对应版本即可 optifine安装方法详见:https://wenku.baidu.com/view/379f7a50e55c3b3567ec102de2bd96059...

安装1.10 的Forge 然后找找小地图吧 1.10的东西国内不好找 要去国外网站找。说1.10Forge没有的煞笔我告诉你我1.10.2的Forge都装好了

你下载个光影核心mod就可以啦,首先客户端要有foger,mod丢进mod文件夹,运行一次,游戏文件夹(.minecraft)就会出现名叫“shaderpacks”的文件夹,把光影包放入,你再重启下,进入游戏,打开设置>光影,就可以了。(简单点你下个我的世界精灵,里面...

把你下载的forge 【应该是一个jar文件】 直接打开【此时要关闭启动器】 然后应该会自动选择正版启动器profile的安装目录 点继续 会创建一个以forge版本号命名的profile 然后重开启动器,选择forge版本的profile就好了

别用死forge liteloader ......用forge. forge里有forge liteloader 还有HD不能用了......

这是版本文件缺失或该版本混杂其他版本的核心文件,重装该版本即可

没有插件没法实现多世界,没有多世界插件的话服务端只认三个世界:主世界,地狱,末地

http://www.mcbbs.net/forum.php?gdjecjeknohdjekn 自行查看

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com